{
    "dc_identifier": "nl.gm0796.2c.2019.1761815-7",
    "dc_title": "Commissie OMGEVING 2019-09-24 - Visie Zuidwalkwartier",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2019-09-24. Onderdeel: Visie Zuidwalkwartier.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/542155",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-17",
    "foi_publishedDate": "2019-09-24",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2019.1761815-7",
    "dc_externalIdentifier": "1761825",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-24",
    "foi_meetingNumber": "1761815",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761815-7.doc.1",
            "dc_title": "Visie Zuidwalkwartier",
            "foi_fileName": "96e07e49-3726-45ed-afc9-50a812dcf8b3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7932751/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761815-7.doc.2",
            "dc_title": "Bijlage 1 Visie Zuidwalkwartier",
            "foi_fileName": "89701397-f724-43f1-bb28-5601a2b08310.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7932753/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761815-7.doc.3",
            "dc_title": "Bijlage 2 Eindverslag Inspraak conceptvisie Zuidwalkwartier",
            "foi_fileName": "4891b0e6-abcd-4ef4-9cf1-e16bdc322baf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7932755/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2019.1761815-7.doc.4",
            "dc_title": "Bijlage 3 Verslagen participatieavonden (10 januari 2018, 4 juni 2018 en 9/10 april 2019)",
            "foi_fileName": "00681805-a15e-48cc-9964-ce204c30928f.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7932754/2"
        }
    ]
}